{
  "data": {
    "text": "<p>中心主题</p>",
    "expand": true,
    "uid": "c3f48437-86f0-4a0d-bec6-12cf3530ccdf",
    "richText": true,
    "isActive": false,
    "imgMap": {}
  },
  "children": [],
  "smmVersion": "0.14.0-fix.1"
}